h1 {
  text-align: center;
  margin: 100px;
  color: white;
  font-family: "Expletus Sans", cursive;
  font-size: 60px;
  text-shadow: 3px 5px 5px #0000004f;
}

h2 {
  margin: 40px;
  text-align: center;
  font-size: 27px !important;
  font-weight: 600;
  font-family: "Dosis", sans-serif;
  background: -webkit-linear-gradient(
    184deg,
    rgb(255, 102, 0) 12%,
    rgb(2, 97, 91) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

p {
  text-align: center;
  color: rgb(0, 75, 75);
  margin: 40px;
  font-size: 25px;
  width: 80%;
  margin: auto;
}

.scrollSection {
  height: 100vh;
  max-width: 100%;
  overflow-y: scroll;
  margin: auto;
}

.stickySection {
  background: rgba(0, 139, 139, 0.187);
  position: sticky;
}

.eventImg {
  width: 100%;
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
}

.card__thumb {
  margin-left: 100px;
  height: 50px;
}

.leadText {
  font-size: 27px;
  color: rgba(221, 235, 240, 0.968);
  font-family: "Expletus Sans", cursive;
}

.eventDatePlace {
  margin-top: 60px;
  margin-bottom: 60px;
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
  padding: 50px;
  background-color: rgba(255, 255, 255, 0.364);
}

.place {
  font-style: bold;
  font-family: "Expletus Sans", cursive;
}

.priceTag {
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
  font-family: "Expletus Sans", cursive;
  border-radius: 60px;
  margin: auto;
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.696);
  width: 50%;
}
